<html>
<head></head>
<body>
<i>PE Builder plugin</i>
<h1>FIX hdc</h1>
<p>FIX hdc plugin for PEBUILDER<br>
based on fixide by Markus Debus www.pecd.net</p>
<hr>
<p><strong>General:</strong></p>
<p>
  based on
  <a href="http://support.microsoft.com/kb/314082/en-us" target="_blank">You receive a Stop 0x0000007B error after you move the Windows XP system disk to another computer</a><br>
</p>
<p>
  You may receive a Stop error after you change mass storage controller.<br>
  <br>
  Example:<br>
  SATA controller used. Windows installed at emulation mode.<br>
  Changing mode to AHCI get a Stop error 0x7b.<br>
  <br>
  This can be resolved from within UBCD4Win. Drivers are read from current UBCD4Win.<br>
  Boot UBCD4Win and launch fix_hdc<br>
  <br>
  Drivers are included at a basic level.<br>
  Boot windows. If first boot survive, install full mass storage drivers yourself.<br>
</p>

<p><strong>Used external applications:</strong></p>
<p>reg.exe regedit.exe findstr.exe expand.exe<br>
decvon.exe <a href="http://support.microsoft.com/kb/311272/" target="_blank">http://support.microsoft.com/kb/311272/</a>
<br>

<hr><i>PE Builder Copyright (c) 2002-2003 Bart Lagerweij. All rights reserved.</i><br>
plugin by cdob
</body>
</html>
